/* only those style elements which are specific for English should go in here */


@font-face {
	font-family: 'FranklinGothic';
	src: url('../fonts/FRADMCN.eot');
	src: local('Franklin Gothic Demi Cond'), 
		local('FranklinGothic-DemiCond'), 
		url('../fonts/FRADMCN.woff') format('woff'),
		url('../fonts/FRADMCN.ttf');
}

@font-face {
	font-family: 'Franklin Gothic Demi Cond';
	src: url('../fonts/FRADMCN.eot');
	src: local('Franklin Gothic Demi Cond'), 
		local('FranklinGothic-DemiCond'), 
		url('../fonts/FRADMCN.woff') format('woff'),
		url('../fonts/FRADMCN.ttf');
	}
	
@font-face {
	font-family: Franklin Gothic Medium Cond;
	src: url('../fonts/FRAMDCN.EOT');
	}
	
	@font-face {
	font-family: Franklin Gothic Medium Cond;
	src: url('../fonts/FRAMDCN.TTF');
	}


.gobutton {
	background:transparent url(../images/english/button_go.gif) no-repeat scroll 0 0;
	width:22px;
}

#siteheader 
{
	background:transparent url(../images/siteheader.jpg) no-repeat scroll 0 1px;
}

#btnLogin, .btnLogin 
{
	background:transparent url(../images/english/btn_login.gif) no-repeat scroll 0 0;
	width:47px!important;
}
#btnLogin:hover, .btnLogin:hover 
{
	background:transparent url(../images/english/btn_login_on.gif) no-repeat scroll 0 0;
}

#btnLogout, .btnLogout 
{
	background:transparent url(../images/english/btn_logout.gif) no-repeat scroll 0 0;
	width:61px;
}
#btnLogout:hover, .btnLogout:hover 
{
	background:transparent url(../images/english/btn_logout_on.gif) no-repeat scroll 0 0;
	width:61px;
}

.btnFaq,
#btnFaq
{
	background:transparent url(../images/english/btn_faq.jpg) no-repeat scroll 0 0;
}
.btnFaq:hover, .btnFaq,
#btnFaq:hover
{
	background:transparent url(../images/english/btn_faq_on.jpg) no-repeat scroll 0 0;
}

.btnContactUs,
#btnContactUs
{
	background:transparent url(../images/english/btn_contact.jpg) no-repeat scroll 0 0;
}
.btnContactUs:hover, .btnContactUs,
#btnContactUs:hover
{
	background:transparent url(../images/english/btn_contact_on.jpg) no-repeat scroll 0 0;
}

#btnSignup 
{
	background:transparent url(../images/english/btn_signup.gif) no-repeat scroll 0 0;
	width:56px;
}
#btnSignup:hover 
{
	background:transparent url(../images/english/btn_signup_on.gif) no-repeat scroll 0 0;
}
#btnPassword 
{
	background:transparent url(../images/english/btn_password.gif) no-repeat scroll 0 0;
	width:99px;
}
#btnPassword:hover 
{
	background:transparent url(../images/english/btn_password_on.gif) no-repeat scroll 0 0;
}

#toolbarlogin 
{
	_width:510px;
}
#toolbarlogin form 
{
	_width:383px;
}

#loginwelcome 
{
	_width:486px;
	
}

.pollbox 
{
	background:#000000 url(../images/english/polls_hotTopic.gif) no-repeat scroll 0 0;
}

.pollbox a 
{
	background:#000000 url(../images/english/votenow.gif) no-repeat scroll 0 -23px;
}

.compbox img 
{
	background:#c60000 url(../images/english/winprizes.gif) no-repeat scroll 0 89px;
}

.news1story .latestwp .thumbnail
{
	background-image:url(../images/english/latestwallpaper.gif);
}
.blog .newssidebar
{
	background:#777777 url(../images/english/12Blog.gif) no-repeat scroll 0 359px;
}
a.viewresults
{
    background:#ffffff url(/styles/images/english/viewresults.jpg) no-repeat;
}

h3,
table.frmain thead th
{

	text-transform:uppercase;
    font-size:0.825em;	
/*	font-size:0.95em;
	font-family:FranklinGothic;
	font-weight:normal;*/

}

table.frmain thead th {

	font-size:1.1em;
}

table.frmain td.al a
{
    font-family: Franklin Gothic Demi Cond;
}

h3 em 
{
	font-style:normal;
}

a.devicelink,
/*.device h4,*/
#toolbarlogin 
{
	
	text-transform:uppercase;
	/*font-family:FranklinGothic;*/
	font-weight:normal;
	*width:auto;
}


.otmenu a,
.rcmenu a,
.e,
.otsmallmenu amenu a,
.otsmallmenu a
{
	font-family:Franklin Gothic Demi Cond;
	font-weight:normal;
	font-style:normal;
	font-size:1.1em;
}
.otmenu a strong
{
	font-family: arial, helvetica, sans-serif;
}
.otmenu a strong,
.rcmenu a strong,
.edmenu a,
.otsmallmenu a strong strong
{
	font-size:.95em;
	line-height:.5em;
	font-weight:bold;
	padding-top:18px;
	height:35px;
	white-space: normal;
}

.otmenu a strong
{
	font-size: .8em;	
	line-height: 1.1em;
}

.otmenu a.contactbox strong
{
    font-family: FranklinGothic;
}

.news8story .story strong 
{
	font-size:.9em;
}

.otmenu a span i,
.rcmenu a span i,
.edmenu a,
.otsmallmenu a span i
{
	font-size:.95em;
	line-height: .9em;
	font-weight:normal;
}

.otsection h1, .ottimes h1, .otnews h1 
{
/*	font-family:FranklinGothic;*/
	font-weight:bold;
	font-size:1.47em;
	line-height:1.4em;
}
.articlecontainer .newsstory h1
{
	/*font-family: FranklinGothic;*/
	font-size: 1.6em;
	margin-bottom: 15px;
}

.articlecontainer h1.mrtitle
{
    /*font-family: FranklinGothic;*/
}

.clubdetails h1
{
    margin-bottom: 0px;
}

#navigation li
{
	text-transform:uppercase;

}

#navigation li li
{
	text-transform:none;

}

a.devicelink,
.device h4  
{
	/*font-size:0.95em;*/
	font-size:0.9em;
}


#profileboxes a strong {font-size:1.33em;}

ul#navigation  
{
	font-size: 0.8em;
/*	font-size:0.95em; 
	font-family:FranklinGothic;
	font-weight:normal; */
}

#navigation ul
{ /*font-weight:normal*/
	font-weight: bold;  
}

#toolbarlogin label
{
   font-size:0.7em;
}

#toolbarlogin input
{
	font-size:0.85em;
}

.joinnow_black 
{
	background-image:url(../images/english/joinnow_black.gif);
}

.reserves a strong,
#biodetails h1 
{
	text-transform:uppercase;
}

.fl_stack a strong
{
/*	font-family:FranklinGothic; */
/* font-weight:normal; */
	font-size: 0.9em;
	line-height:1em;
}

#fl_abstract a strong
{
/*	font-family:FranklinGothic; */
	font-size:1.35em;
	margin-bottom:0.25em;
}

#fl_abstract a span
{
	color: #505050;
	font-size: .9em;
}

.story strong
{
/*	font-family:FranklinGothic; 
	font-weight:normal; */
	font-size:1em;
	font-weight: bold;
/*	margin-top:0.25em; */
}

.fansforum .lowernews4story .story strong {
font-size:1.15em;
}

.club3story a strong {
font-size:1.55em;
}

#ottopcontainer .ot2col a strong em,
#ottopcontainer .ot1col a strong,
#otmidcontainer .ot1col a strong,
#ottopcontainer .ot2col a span.plus strong
{
	font-family:Franklin Gothic Demi Cond; 
	font-weight:normal;
}

#ottopcontainer .ot2col a span.plus strong
{
	font-size:1.55em;
	line-height:0.95em;
}

#ottopcontainer .ot2col a strong em 
{
	line-height:0.95em;
	font-size:1.9em;
	font-family: Franklin Gothic Demi cond;
	font-weight:normal;
	font-style:normal;
}

#ottopcontainer .ot1col a strong,
#otmidcontainer .ot1col a strong
{

	font-size:1.35em;
	line-height:0.95em;
}

.club2link .story a, 
.news2link .story a  
{
	font-size:1.05em;
	line-height:1.15em;
}

.guttercol2 .story,
.lowernews4story .story 
{
	font-size:0.85em;
}

.guttercol2 .story strong,
.lowernews4story .story strong 
{
	font-size:1em;
}

.guttercol2 .story strong
{
	text-overflow: clip;
}

#homepagecontainer .news4story .story a
{
	font-size: .85em;
}

#homepagecontainer .news4story .story .storycontent strong 
{
		font-size:1.2em;
}

.news4story .story a
{
	font-size: .9em;
}

.news4story .story .storycontent strong 
{
	margin-bottom:0.1em;
		font-size:1.05em;
}

#homepagecontainer .news3story .story a
{
	font-size: .85em;
}
#homepagecontainer .news3story .story a strong
{
	font-size: 1.2em;
}

.news3story .story a
{
	font-size: .9em;
}
.news3story .story a strong
{
	font-weight: bold;
	font-size: 1.05em;
}

.coldescription ul li a
{
    font-family: "Franklin Gothic Medium Cond";
}
.presenterprofile .ppcol2 div.top5box
{
    font-size:inherit;
}
.presenterprofile .ppcol2 div.top5box p
{
    color:#fff;
}
#suitescontainer .footer .pager
{
    clear:none;    
}
.regbanner img
{
    border-right: 0px;
    border-left: solid 1px #fff;
}
.emptyTableText
{
    color:Red;
    padding-left:16px;
}
#navigation .shopping_cart {
position: absolute;
right: 7px;
margin-top: -2px;
}